Virtualbox. Error crítico. Fallo al crear el objeto COM de Virtualbox

Imagen de NaXuuu
0 puntos

Hola. Tengo un problema con Virtualbox. Tengo un hp pavilion dv6015ea, amd64 doble nucleo turion. Tengo la última versión de Ubuntu. Hace unas semanas instalé Virtualbox, iba perfectamente, pero he actualizado y me da este error. Advierto de que soy muy novato. Llevo en Ubuntu un mes y medio, y no se nada de terminal, nada! XD.

El error que me da es el siguiente:

Virtualbox - Error crítico.

Fallo al crear el objeto COM de Virtualbox

Could not load the settings file '/home/naxuuu/.VirtualBox/VirtualBox.xml' (VERR_OPEN_FAILED).
FATAL ERROR: Attribute 'version' has a value, '1.3-linux', that does not match its #FIXED value, '1.2-linux'
Location: '/home/naxuuu/.VirtualBox/VirtualBox.xml', line 3, column 83.

Código Resultado:
0x80004005
Componente:
VirtualBox
Interface:
IVirtualBox {76b25f3c-15d4-4785-a9d3-adc6a462beec}

He tenido ya problemas con virtualbox, como cosa de 3 veces, en menos de dos semanas. Y si me paso a vmware? Si tiene solución, perfecto, pero es que me frustra demasiado corregirlo, y que tres días después se pete otra vez.

Muchas gracias por adelantado.

Imagen de ludwingguate
+1
0
-1

Por el momento me funciona de maravilla, mira lo que hice fue desinstalar virtualbox ose y el modulo que no recuerdo como se llama, todo desde synaptic.

1.- Antes de todo en el administrador de usuarios y grupos quita del grupo vboxusers tu nombre de usuario haciendo esto:
Sistema-Administracion-Usuarios y grupos-Administrar grupos- (buscar vboxusers) luego propiedades y desactivas la palomita que marca tu nombre de usuario. Luego cierras.

2.- Luego busca en tu carpeta personal los archivos ocultos específicamente esto:
/home/tu nombre de usuario/.virtualbox (esta carpeta contiene archivos de configuracion).
Esta es una carpeta así que borrala.

Por ultimo vuelve a instalar virtualbox ose y el virtualbox-ose-modules-2.6.22-14-generic desde synaptic y listo, corre sin problemas (hasta el momento no ha habido problemas para mi).. Yo también soy usuario novato, solo llevo unos meses con ubuntu.

Espero que esto te sirva, avisame.

+1
0
-1
Imagen de santosbaut
+1
0
-1

Lo que yo hice tambien es basico, ya que edite

sudo gedit /home/usuario/.VirtualBox/VirtualBox.xml

y la siguiente linea quedo asi:

VirtualBox xmlns="http://www.innotek.de/VirtualBox-settings" version="1.7-linux"
  Global

que es la linea donde arroja el error.

Suena muy bobo, pero a mi me funciono.

Tambien soy usuario nuevo el linux, mas aun en ubuntu.

Usando ubuntu 8.04, para mi gusto el mas estable.

+1
0
-1
Imagen de Lustorgan
+1
0
-1

A mi me fallo porque en una actualización no se instalaron los headers del nuevo núcleo. Los instale a mano y funcionaron.

Si piensas instalarte VMWare mira primero si es compatible con tu versión de Ubuntu, pues no funciona en todas (en concreto en la 9.10 no va)

+1
0
-1

------------------------------------------